Function
getSeqOffset
Returns the local sequence offset of a position.
getSeqOffset(pos[, limits])
Include Headers
seqan/sequence.h
Parameters

pos | A position. Types: Pair
limits | The limits string returned by stringSetLimits.

Return Values
A single integer value that identifies the position within the string pos points at.
Remarks: If limits is omitted or Nothing getSeqNo returns pos.
If pos is a local position (of class Pair) then i2 is returned.
If pos is a global position (integer type and limits is a String) then pos is converted to a local position and i2 is returned.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47